/* cusotm css */
.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
iframe#video {
    position: absolute;
    width: 406px;
    left: 50px;
    top: 92px;
    height: 248px;
}

#row_back{
        margin: 0 auto;
        width: 100%;
        min-height: 100%;
        background:url('../images/backgrund_popup.jpg');
        background-repeat: no-repeat;
}
.pp_pic_holder .pp_content .pp_next, 
.pp_pic_holder .pp_content .pp_previous {
    display: none !important;
}
div#text {
    position: absolute;
    top: 97px;
    right: 0;
    direction: rtl;
    padding-right: 15px;
    width: 330px;
    display: inline-block;
    font-size: 22px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {

     padding-right: 0px;
    padding-left: 0px;
}
html {


}
.container-fluid {

  padding-right: 0;
padding-left: 0;
}
.bold{
    font-weight: bold;
}
body{
    display: block;
}

.icons-scoial {
    display: inline-grid;
}
.pp_details{
display: none !important; 
}

@media (max-width: 640px) {

}
